=== debian/changelog ===
gifshuffle (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #314915)

 -- Gustavo Soares de Lima <gustavo@logicus.com.br>  Tue, 16 Aug 2016 02:49:10 +0000
