=== debian/control ===
Source: gifshuffle
Section: misc
Priority: optional
Maintainer: Gustavo Soares de Lima <gustavo@logicus.com.br>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://www.darkside.com.au/gifshuffle/

Package: gifshuffle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Steganography program to gif images
 gifshuffle is a program that allows one to hide encrypted messages within
 images in GIF format. Its use in security can be considered in the forensics
 field. Cryptography students can also benefit from this program is considering
 its applicability in steganography.
 .
 Used to conceal messages in GIF images by shuffling the colourmap, which
 leaves the image visibly unchanged. gifshuffle works with all GIF images,
 including those with transparency and animation, and in addition provides
 compression and encryption of the concealed message.
